<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="8dad64">  <td>22/01/20 10:50:04</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="CreateNewUser.CreateNewUser_flow()[pri:0, instance:coms.SPC.IBL.flow.CreateNewUser@61c4eee0]">CreateNewUser_flow</td> 
  <td>main@1396721535</td>   <td></td> </tr>
<tr bgcolor="ce7ed4">  <td>22/01/20 10:51:03</td>   <td>59631</td> <td title="&lt;&lt;BaseEngin.closeBrowser()[pri:0, instance:coms.SPC.IBL.flow.CreateNewUser@61c4eee0]">&lt;&lt;closeBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1396721535</td>   <td></td> </tr>
<tr bgcolor="ce7ed4">  <td>22/01/20 10:51:03</td>   <td>59340</td> <td>&nbsp;</td><td title="&lt;&lt;BaseEngin.endReport()[pri:0, instance:coms.SPC.IBL.flow.CreateNewUser@61c4eee0]">&lt;&lt;endReport</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1396721535</td>   <td></td> </tr>
<tr bgcolor="ce7ed4">  <td>22/01/20 10:50:03</td>   <td>-171</td> <td>&nbsp;</td><td title="&gt;&gt;BaseEngin.initExtentReports()[pri:0, instance:coms.SPC.IBL.flow.CreateNewUser@61c4eee0]">&gt;&gt;initExtentReports</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1396721535</td>   <td></td> </tr>
<tr bgcolor="ce7ed4">  <td>22/01/20 10:50:01</td>   <td>-2913</td> <td title="&gt;&gt;BaseEngin.openBrowser(java.lang.String)[pri:0, instance:coms.SPC.IBL.flow.CreateNewUser@61c4eee0]">&gt;&gt;openBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1396721535</td>   <td></td> </tr>
<tr bgcolor="ce7ed4">  <td>22/01/20 10:50:04</td>   <td>-3</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BaseEngin.startRepo(java.lang.reflect.Method)[pri:0, instance:coms.SPC.IBL.flow.CreateNewUser@61c4eee0]">&gt;&gt;startRepo</td> 
<td>&nbsp;</td>  <td>main@1396721535</td>   <td></td> </tr>
</table>
